# Unit DBZ

Description
Uses
Classes, Interfaces, Objects and Records
Functions and Procedures
Types
Constants
Variables

## Description

Fault->`DBZ` - Divide By Zero Exception.

## Uses

- util
- console
- isr_types
- isrmanager
- IDT

## Overview

### Functions and Procedures

`procedure register();`

## Description

### Functions and Procedures

`procedure register();`

## Author

- Kieron Morris <kjm@kieronmorris.me>

Generated by PasDoc 0.15.0.